<?php 
require('../cfg/res.php');
include('php_gene1.php');

$docu='';

$provu_sql='update inve2 set ';

if(isset($_POST['puni']) && !empty($_POST['puni']))
{$provu_sql.=' puni="'.$_POST['puni'].'",';}


// if(isset($_POST['ctas']) && !empty($_POST['ctas']))
// {
//   $provu_sql.=' ctas="'.$_POST['ctas'].'",';
  $docu=r_fiel('inve1',$_POST['idnum'],'docu');
// }

$provu_sql.=' numer=numer';
$provu_sql.=' where idnum2="'.$_POST['idnum'].'" and  iddet="'.$_POST['iddet'].'"';

if(mysql_query($provu_sql,$link_vcrx))
{echo 'OK '.date("H:i:s");}
else
{echo 'X NO se actualizo X';}

if($docu!=""){gen_contab($docu,$_POST['idnum']);}


?>